1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table flatart_mediaroom_'
    - builder_table_create_flatart_mediaroom_.php
1.0.3:
    - 'Updated table flatart_mediaroom_'
    - builder_table_update_flatart_mediaroom_.php
1.0.4:
    - 'Updated table flatart_mediaroom_'
    - builder_table_update_flatart_mediaroom__2.php
1.0.5:
    - 'Updated table flatart_mediaroom_'
    - builder_table_update_flatart_mediaroom__3.php
1.0.6:
    - 'Updated table flatart_mediaroom_'
    - builder_table_update_flatart_mediaroom__4.php
